<?php
if ($_GET['randomId'] != "UoVvpycSF4uNwddT0WXSmZ0dcz_f_Geovdr08JxaSx44MWIJCnYRT3g6MUMuVYoQ") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
